.margleft-5 { margin-left:5px;}
.margleft-10 { margin-left:10px;}
.margleft-15{ margin-left:15px;}
.margleft-20{ margin-left:20px;}
.margleft-25{ margin-left:25px;}
.margleft-30{ margin-left:30px;}

.margright-5 { margin-right:5px;}
.margright-10{ margin-right:10px;}
.margright-15{ margin-right:15px;}
.margright-20{ margin-right:20px;}
.margright-25{ margin-right:25px;}
.margright-30{ margin-right:30px;}

.margbottom-5 { margin-bottom:5px;}
.margbottom-10{ margin-bottom:10px;}
.margbottom-12{ margin-bottom:12px;}
.margbottom-15{ margin-bottom:15px;}
.margbottom-20{ margin-bottom:20px;}
.margbottom-25{ margin-bottom:25px;}
.margbottom-30{ margin-bottom:30px;}

.floatL { float:left;}
.floatR { float:right;}
.block-fix { display:block;}
.grey { color:#666666;}

.font-11 { font-size:11px;}

.span-100p { width: 100%; margin-right: 0; }
.span-70p { width: 70%; }
.span-60p { width: 60%; }
.span-50p { width: 50%; }
.span-40p { width: 40%; }
.span-30p { width: 30%; }
.span-20p { width: 20%; }
.span-10p { width: 10%; }
.span-3p { width: 3%; }

.pull-1  { padding-right: 10px; }
.pull-2  { padding-right: 20px; }
.pull-3  { padding-right: 30px; }
.pull-4  { padding-right: 40px; }
.pull-5  { padding-right: 50px; }
.pull-6  { padding-right: 60px; }
.pull-7  { padding-right: 70px; }
.pull-8  { padding-right: 80px; }
.pull-9  { padding-right: 90px; }
.pull-10 { padding-right: 100px; }
.pull-11 { padding-right: 110px; }
.pull-12 { padding-right: 120px; }
.pull-13 { padding-right: 130px; }
.pull-14 { padding-right: 140px; }
.pull-15 { padding-right: 150px; }

.push-06  { padding-left: 10px; }
.push-1  { padding-left: 10px; }
.push-01  { padding-left: 15px; }
.push-2  { padding-left: 20px; }
.push-3  { padding-left: 30px; }
.push-4  { padding-left: 40px; }
.push-5  { padding-left: 50px; }
.push-6  { padding-left: 60px; }
.push-7  { padding-left: 70px; }
.push-8  { padding-left: 80px; }
.push-9  { padding-left: 90px; }
.push-10 { padding-left: 100px; }
.push-11 { padding-left: 110px; }
.push-12 { padding-left: 120px; }
.push-13 { padding-left: 130px; }
.push-14 { padding-left: 140px; }
.push-15 { padding-left: 150px; }

.pushTop-1  { padding-top: 10px; }
.pushTop-2  { padding-top: 20px; }
.pushTop-3  { padding-top: 30px; }
.pushTop-4  { padding-top: 40px; }
.pushTop-5  { padding-top: 50px; }
.pushTop-6  { padding-top: 60px; }
.pushTop-7  { padding-top: 70px; }
.pushTop-8  { padding-top: 80px; }
.pushTop-9  { padding-top: 90px; }
.pushTop-10 { padding-top: 100px; }



.clear { clear: both; }

.height48 { 
min-height:48px;
     _height:expression((document.documentElement.clientHeight<48)?'46px':'auto');
}